/****public****/
.mgr80{margin-right: 80px;}


/****all****/
.top{
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #f0f0f0;
}
.top .top-cent{
	width: 1000px;
	height: 32px;
	line-height: 32px;
	margin: auto;
	color: #505557;
}
.top .top-cent .pr{
	padding: 0 5px;
	text-align: center;
}
.head{
	width: 1000px;
	height: 140px;
	margin: auto;
	position: relative;
}
.head .logo{
	height: 100px;
	padding: 20px 0;
	width: 50%;
	float: left;
}
.head .logo .logo-a{
	margin-right: 30px;
}
.head .logo .leng-img{
	margin-right: 30px;
}
.head .tel{
	float: right;
	width: 200px;
	height: 98px;
	padding-left: 40px;
	background: url(../images/tel.jpg) no-repeat;
}
.head .tel .zx{
	margin-top: 35px;
	font-size: 14px;
}
.head .tel .rx{
	font-size: 26px;
	color: #e00b0b;
	font-weight: 600;
}
.head .erw{
	width: 140px;
	height: 140px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -70px;
	z-index: 99;
}

/*****nev*****/
.nev-box{
	width: 100%;
	height: 41px;
	background: #0048a2 url(../images/nev-bj.jpg) center no-repeat;
	border-bottom: 1px solid #FFF;
}
.nev-box .nev{
	width: 1090px;
	margin: auto;
	height: 41px;
}
.nev-box .nev .nev-item{
	min-width: 108px;
	height: 41px;
	display: block;
	text-align: center;
	float: left;
	position: relative;
}
.nev-box .nev .nev-item .tt{
	min-width: 108px;
	height: 41px;
	display: block;
	text-align: center;
	float: left;
	color: #FFF;
	font-size: 14px;
	line-height: 41px;
}
.nev-box .nev .nev-item .nev-tow{
	display: none;
	position: absolute;
	width: 170px;
	height: auto;
	left: 50%;
	margin-left: -85px;
	top: 35px;
	z-index: 9999999;
}
.nev-box .nev .nev-item .nev-tow .jt{
	width: 100%;
	height: 20px;
	display: block;
	background: url(../images/nev2-jt.png) no-repeat;
}
.nev-tow-box{
	width: 150px;
	height: auto;
	padding: 10px;
	background: #00a7db;
	font-size: 12px;
}
.nev-tow-box .item{
	height: 30px;
	width: 150px;
	border-bottom: 1px dashed #FFF;
	line-height: 30px;
}
.nev-tow-box .item .tow-item{
	height: 30px;
	width: 150px;
	color: #FFF;
	text-align: left;
	display: block;
}
.nev-tow-box .item i{
	width: 28px;
	height: 30px;
	display: inline-block;
	margin-bottom: -9px;
	background: url(../images/titem-jt.png) 10px 13px no-repeat;
}

/*-----  banner  --------*/

.banner {
    width: 100%;
    height: 420px;
    margin: 0 auto;
    overflow: hidden;
}
.jz_imageBox {
    margin-left: 50%;
    height: 420px;
}
.j-banner {
    width: 1920px;
    height: 416px;
    float: left;
    text-align: center;
    background: #f7f7f7;
    position: relative;
}
.j-banner a{
    width: 1600px;
    height: 416px;
    display: block;
    margin: auto;
}
.j-imageBox {
    height: 100%;
    width: 1920px;
    margin-left: -960px;
    overflow: hidden;
    /*--超出容器的所有元素都不可见--*/  
    position: relative;
    /*--相对定位--*/
    background-color: none;
    z-index: 999;
}
.imageBox {
    position: absolute;
    /*--固定定位--*/
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: hidden;
}
.j-imageBox .imageBox span {
    float: left;
    display: inline-block;
    width: 33.3333%;
    height: 100%;
    overflow: hidden;
}
.imageBox img {
    display: block;
    height: 100%;
    /*width:100%;*/
    float: left;
    border: none;
}
.icoBox {
    position: absolute;
    /*--固定定位--*/
    bottom: 20px;
    left: 635px;
    min-width: 76px;
    height: 31px;
    text-align: center;
    line-height: 40px;
    overflow: hidden;
}
.icoBox span {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #FFF;
    margin-right: 6px;
    cursor: pointer;
    color: #fff;
    font-family: Arial;
    text-align: center;
    line-height: 20px;
    border-radius: 100%;
}
.icoBox span.active {
    background:#2bbbef;
}

/****new***/
.news-box{
	width: 100%;
	padding: 84px 0 60px 0;
	background: #FFF;
}
.news-box .news{
	width: 1000px;
	margin: auto;
	height: auto;
}
.news-box .news .new-item{
	width: 280px;
	height: 320px;
	float: left;
}
.news-box .news .new-item.item01{
	background: #333;
}
.news-box .news .new-item.item01 .bigtt{
	font-size: 18px;
	margin-top: 10px;
	padding: 0 20px;
	color: #f4f4f4;
}
.news-box .news .new-item.item01 .tten{
	font-size: 16px;
	padding: 0 20px;
	color: #f4f4f4;
}
.news-box .news .new-item.item01 .new{
	padding: 20px 20px 0 20px;
}
.news-box .news .new-item.item01 .new .tt{
	width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size: 12px;
	color: #f4f4f4;
}
.news-box .news .new-item.item01 .new .dis{
	padding-left: 11px;
	font-size: 10px;
	color: #999;
}
.news-box .news .new-item.item01 .londmoer{
	width: 200px;
	height: 26px;
	display: block;
	margin: 60px auto 0 auto;
	background: #fa4920;
	color: #FFF;
	line-height: 26px;
	padding: 0 10px;
}
.news-box .news .new-item.item02{
	background: #f1f1f1;
}
.news-box .news .new-item.item02 .center{
	padding: 20px;
	color: #333;
	position: relative;
	height: 70px;
}
.news-box .news .new-item.item02 .center .more{
	position: absolute;
	right: 20px;
	color: #fa4920;
	bottom: 10px;
}

.moer-nev{
	width: 100%;
	padding: 60px 0;
	background: #f6f6f6;
}
.moer-nev .moer-box{
	width: 1000px;
	height: 340px;
	margin: auto;
}
.moer-nev .moer-box .dt{
	width: 454px;
	height: 340px;
	float: left;
}
.moer-nev .moer-box .re-ent{
	width: 525px;
	float: right;
	height: 340px;
}
.moer-nev .moer-box .re-ent .reent-et{
	width: 165px;
	height: 164px;
	margin-left: 10px;
	margin-bottom: 10px;
	display: block;
	float: left;
}
.moer-nev .moer-box .re-ent .reent-et .tt{
	text-align: center;
	font-size: 20px;
	color: #FFF;
	margin-top: 60px;
}
.moer-nev .moer-box .re-ent .reent-et .en{
	text-align: center;
	font-size: 12px;
	color: #FFF;
}
.moer-nev .moer-box .re-ent .reent01{
	background: #57c5f1;
}
.moer-nev .moer-box .re-ent .reent02{
	background: #e85763;
}
.moer-nev .moer-box .re-ent .reent03{
	background: #f7c355;
}
.moer-nev .moer-box .re-ent .reent04{
	background: #4dca9b;
}
.moer-nev .moer-box .re-ent .reent05{
	background: #2cbdd3;
}
.moer-nev .moer-box .re-ent .reent06{
	background: #e79e1f;
}

.xuanchuan{
	width: 100%;
	padding: 45px 0;
	background: #FFF;
}
.xuanchuan .xc-cent{
	width: 1000px;
	height: 60px;
	margin: auto;
	position: relative;
}
.xuanchuan .xc-cent .red-big{
	font-size: 28px;
	color: #fa4920;
	width: 400px;
	height: 40px;
	position: absolute;
	right: 40px;
	top: 0px;
	display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xuanchuan .xc-cent .hui-lit{
	font-size: 12px;
	color: #999;
	height: 18px;
	width: 400px;
	position: absolute;
	right: 40px;
	top: 40px;
	display: block;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xuanchuan .xc-cent .gouto{
	width: 38px;
	height: 38px;
	display: block;
	position: absolute;
	right: 0px;
	top: 11px;
	background: url(../images/gg01.png) no-repeat;
	z-index: 999;
}

.foot{
	width: 100%;
	height: 205px;
	background: #ececec;
}
.foot .foot-box{
	width: 1000px;
	height: 205px;
	margin: auto;
	position: relative;
	background: url(../images/fot-bj.jpg);
}
.foot .foot-box .adr-box{
	position: absolute;
	left: 0px;
	width: 100%;
	top: 48px;
}
.foot .foot-box .adr-box .soso{
	color: #666;
	line-height: 28px;
	text-align: center;
}
.foot .foot-box .bei{
	width: 450px;
	padding-top: 80px;
	color: #666;
	font-size: 12px;
}
.foot .foot-box .zix{
	color: #666;
	width: 450px;
	font-size: 12px;
}
.foot .foot-box .erw{
	width: 96px;
	height: auto;
	color: #666;
	line-height: 20px;
	position: absolute;
	right: 0px;
	top: 50px;
	text-align: center;
}


.list-banner{
	width: 100%;
	height: 227px;
	overflow: hidden;
	position: relative;
	background: #dce7ed;
}
.list-banner .list-banner-box{
	width: 1600px;
	position: absolute;
	left: 50%;
	margin-left: -800px;
}

.center-box{
	width: 100%;
	min-height: 600px;
	background: #f4f4f4;
}
.center-box .center{
	width: 1000px;
	min-height: 600px;
	margin: auto;
	position: relative;
}
.center-box .center:after {
	content: '';
	clear:both;
	display:block;
	width:0;
	height:0;
	visibility:hidden;
}
.center-box .center .left-item{
	width: 217px;
	padding-top: 40px;
	position: relative;
	left: 0px;
	float: left;
	top: -25px;
	background: url(../images/left01.jpg) top no-repeat;
}
.center-box .center .left-item .ttbox{
	font-size: 12px;
	color: #898888;
	height: 40px;
	line-height: 40px;
}
.center-box .center .left-item .ttbox .lan-big{
	font-size: 18px;
	color: #0066b3;
	padding-left: 20px;
}
.center-box .center .left-item .itt-box{
	 
	line-height: 40px;
	background: #FFF;
	color: #333;
	font-size: 13px;
	padding-left: 15px;
}
.center.clearfix div.left-item div.itt-box ul
{
	padding-left:25px;}
.center-box .center .left-item .itt-box i{
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(../images/hjt02.png) no-repeat;
	margin-bottom: -3px;
}
.center-box .center .left-item .itt-box.lan{
	color: #FFF;
	background: #0066b3;
}
.center-box .center .left-item .itt-box.lan i{
	background: url(../images/hjt01.png) no-repeat;
}

.center-box .center .right-cent{
	width: 755px;
	position: relative;
	float: right;
	right: 0px;
	top: -25px;
}
.center-box .center .right-cent .ret-tt{
	width: 100%;
	height: 40px;
	position: relative;
	left: 0px;
	top: 0px;
	background: #FFF;
	border-bottom: 1px solid #e2e2e2;
}
.center-box .center .right-cent .ret-tt .huitou{
	height: 40px;
	min-width: 100px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	background: #666;
	color: #FFF;
	font-size: 15px;
	position: relative;
	padding: 0 10px;
}
.center-box .center .right-cent .ret-tt .huitou a{
    color:#fff;
}
.center-box .center .right-cent .ret-tt .huitou i{
	width: 10px;
	height: 5px;
	display: block;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -5px;
	background: url(../images/xjt1.png) no-repeat;
}
.center-box .center .right-cent .ret-tt .rt{
	height: 40px;
	line-height: 40px;
	margin-right: 20px;
	color: #666;
}
.center-box .center .right-cent .ret-tt .rt a{
	color: #0066cc;
}
.center-box .center .right-cent .rel-center{
	padding: 20px;
	font-size: 16px;
}
.center-box .center .right-cent .rel-center .shichangfuwu{
	line-height: 30px;
}
.center-box .center .right-cent .rel-center .shichangfuwu li{
	font-size: 14px;
}
.center-box .center .right-cent .rel-center .tt{
	color: #333;
	font-weight: 600;
	line-height: 50px;
}
.center-box .center .right-cent .rel-center .dis{
	color: #333;
	line-height: 24px;
}
.book-bj{
	padding: 10px 0 30px 0;
	border-bottom: 1px solid #e2e2e2;
	background: url(../images/book1.png) right bottom no-repeat;
}
.center-box .center .right-cent .dq{
	width: 100%;
	height: auto;
	background: url(../images/dq01.png) right bottom no-repeat;
}
.center-box .center .right-cent .ban-gs{
	width: 50%;
	height: 230px;
	float: left;
}
.center-box .center .right-cent .lam-tt-big{
	font-size: 14px;
	color: #0066cc;
	line-height: 40px;
	font-weight: 600;
	margin-top: 20px;
}
.center-box .center .right-cent .gs-tt{
	font-weight: 600;
	color: #333;
	line-height: 32px;
}


/***下载***/
.download-box{
	width: 750px;
	height: auto;
	position: relative;
}
.download-box .line{
	width: 1px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0px;
	border-left: 1px dashed #ccc;

}
.download-box .download-item{
	width: 310px;
	padding-left: 60px;
	height: 56px;
	line-height: 56px;
	float: left;
}
.download-box .download-item .title{
	font-size: 14px;
	width: 190px;
	color: #525566;
	display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.download-box .download-item .dow{
	width: 40px;
	height: 20px;
	margin: 18px 0;
	display: inline-block;
	background: url(../images/down.png) no-repeat;
}


/**在线提交**/
.up_infor_box{
	width: 720px;
	position: relative;
	left: 0px;
	top: 30px;
	height: auto;
}
.up_infor_item{
	width: 215px;
	height: 70px;
	float: left;
	margin:0 25px 20px 0;
}
.up_infor_item .inf_tt{
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	color: #777;
}
.up_infor_item .inner_box{
	width: 215px;
	height: 40px;
}
.up_infor_item .inner_box .inner{
	width: 193px;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	background: #FFF;
}

.up_infor_item2{
	width: 335px;
	height: 70px;
	float: left;
	margin:0 25px 20px 0;
}
.up_infor_item2 .inf_tt{
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	color: #777;
}
.up_infor_item2 .inner_box{
	width: 333px;
	height: 40px;
}
.up_infor_item2 .inner_box .inner{
	width: 313px;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	background: #FFF;
}

.up_infor_item1{
	width: 695px;
	height: 220px;
	margin:0 25px 20px 0;
}
.up_infor_item1 .inf_tt{
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	color: #777;
}
.up_infor_item1 .inner_box{
	width: 695px;
	height: 190px;
}
.up_infor_item1 .inner_box .inner{
	width: 693px;
	height: 188px;
	line-height: 38px;
	padding: 0 10px;
	background: #FFF;
}
.up_infor_item4{
	width: 695px;
	height: 150px;
	margin:0 25px 20px 0;
}
.up_infor_item4 .inf_tt{
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	color: #777;
}
.up_infor_item4 .updataload{
	width: 313px;
	height: 24px;
	background: #FFF;
	border: 1px solid #b5b5b5;
	padding: 7px 10px;
}
.up_infor_item4 .updataload input{
	width: 313px;
	height: 24px;
	font-size:14px;
	border: 0px;
}
.up_infor_item4 .updataload input:focus{
	border: 0px;
}
.up_infor_item4 .bz{
	padding: 0 10px;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    color: #777;
}
.up_infor_item4 .bz .cl_bule{
	color: #0066b3;
}

.submit-box{
	width: 100%;
	padding: 10px 0 50px 0;
	text-align: center;
}
.submit-box .submit-btn{
	width: 150px;
	height: 38px;
	line-height: 38px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	display: block;
	margin:auto;
	background: #0066b3;
	border: 1px solid #0066b3;
	cursor: pointer;
}


.up_infor_box input:focus,
.up_infor_box select:focus,
.up_infor_box textarea:focus{
    border:1px solid #0066b3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,102,179,0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,102,179,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,102,179,0.6);
}

/****首页bottom底部****/
.content{ width:1000px; margin:0 auto; }
.block_side {padding-top: 1px;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
.block_2{width: 650px;border: 1px solid #eaeaea;}
.fl { float:left;}
.title {position:relative;height: 40px;border-bottom:1px solid #e7e7e7;overflow: hidden;background:url(../images/t1.gif) repeat-x;}
.title .tit_tx {float:left;padding-left:42px;font: bold 18px/38px "Microsoft Yahei";color: #034091;background:url(../images/icon1.gif) no-repeat 26px 10px;}
.title .tit_tx a {color: #034091;}
.title i {float: right;padding: 11px 16px 0 0;}
.title i a {color: #999;}
.block_cont_2 {height:430px;overflow:hidden;}
.new_about {padding: 48px 20px 0 20px;height:185px;overflow:hidden;}
.new_about dt{float:left;width:224px;height:185px;}
.new_about dt img {display:block;width:224px;height:185px;}
.new_about dd{float:right;width:368px;}
.new_about dd h3 {font:bold 16px "Microsoft Yahei";}
.new_about dd h3 a {color:#034091;}
.new_about p {padding-top:10px;color:#666;font: 14px/24px "Microsoft Yahei";overflow: hidden;}
.new_about p a {display:inline-block;color: #666;}

.newslist {margin-top:20px;padding-left:18px;}
.newslist li{float:left;width:280px;padding-left:22px;padding-right:5px;height:35px;border-bottom:1px dashed #dadada;font:12px/35px "Microsoft Yahei";overflow:hidden;vertical-align:top;background:url(../images/item5.gif) no-repeat left 11px;}
.newslist li a {float:left;display:block;color:#666;}
.newslist li span {float: right;color:#999;}
.newslist .nobd {border:none;}

.block_3{width: 289px;border: 1px solid #eaeaea;}
.block_3 .title {height:48px;border-bottom:1px solid #eaeaea;background:url(../images/honor_tit.gif) no-repeat;}
.block_3 .title .tit_tx {line-height:48px;background:none;}
.block_3 .title .tit_tx a {color: #fff;}
.block_3 .title i {padding:15px 15px 0 0;}

.block_cont_3 {height:422px;padding:0 15px;overflow:hidden;}
.faq {padding:19px 0;border-bottom: 1px dashed #adadad;font-size: 14px;}
.faq dt {padding-left:30px;font: bold 12px/26px "Microsoft Yahei";color:#333;background:url(../images/faq_q.gif) no-repeat left 2px;}
.faq dt a{color:#034091;}
.faq dd {padding-left:30px;font: 14px/24px "Microsoft Yahei";color:#666;background:url(../images/faq_a.gif) no-repeat left 2px;}
.nobd {border: none;}

.link {position: relative;margin-top: 18px; border: 1px solid #eaeaea;}
.link .title i {padding: 0 10px 0 0;font: 14px/40px "Microsoft Yahei";}
.link .title i a {color: #3a3a3a;}
.link_cont { padding:28px 0 0 8px;font: 14px/26px "Microsoft Yahei";height: 77px;color:#666; }
.link_cont a { color:#666; padding:0 8px; display:inline-block;white-space: nowrap;}

.fenye > li { float: left;list-style: none;margin: 0 5px; }


